local fn = _gn(0x315C81D760609108)
--- _UI_PROMPT_SET_AMBIENT_GROUP_THIS_FRAME
function Global.UiPromptSetAmbientGroupThisFrame(entity, p1, p2, p3, p4, name, p6)
	return fn(entity, p1, p2, p3, _ch(p4), _ts(name), p6, _ri)
end
